<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_U9wqQFS6EeuNVb_Yr8goDA" id="_U9wDMFS6EeuNVb_Yr8goDA" label="Possible_Phone_Number_Count" purpose="evaluates the possible phone number of records" description="counts the possible phone number" version="0.1" statusCode="development" item="_U9wqQlS6EeuNVb_Yr8goDA" displayName="Possible Phone Number Count">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_U9yfcFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U9yfcVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U9yfclS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:21.255+0100"/>
    <additionalProperties xmi:id="_U9yfc1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U9yfdFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U9yfdVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:21.255+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_U9wqQVS6EeuNVb_Yr8goDA" path="System Indicators/Phone Number Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_U9wqQlS6EeuNVb_Yr8goDA" property="_U9wqQFS6EeuNVb_Yr8goDA" state="_U9wqQVS6EeuNVb_Yr8goDA" filename="Possible_Phone_Number_Count_0.1.definition">
    <indicatorDefinition href="Possible_Phone_Number_Count_0.1.definition#_tZdoYce9EeCW47AWa23dHQ"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
